Tag
SparseString Fibres
Tag to select a specific fibre of a SparseString.
Include Headers
seqan/index.h
Remarks
These tags can be used to get Fibres of a sparse string.
Functions

getFibre | Returns a specific fibre of a container.

Tags

FibreValueString | The string storing values different from a default value.
FibreIndicatorString | The bit string indicating if the value of a given position is different from the default value.

See Also
getFibre, Fibre
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:13:00